<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.DockerHostMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.DockerHost">
        <id column="doker_host_id" property="dokerHostId" />
        <result column="create_time" property="createTime" />
        <result column="user_id" property="userId" />
        <result column="host_id" property="hostId" />
        <result column="host_ip" property="hostIp" />
        <result column="all_num" property="allNum" />
        <result column="run_num" property="runNum" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
        <result column="f_tenant_id" property="fTenantId" />
        <result column="f_flow_id" property="fFlowId" />
        <result column="f_flow_task_id" property="fFlowTaskId" />
        <result column="f_flow_state" property="fFlowState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, doker_host_id, user_id, host_id, host_ip, all_num, run_num, update_time, remark, f_tenant_id, f_flow_id, f_flow_task_id, f_flow_state
    </sql>

</mapper>
